=== debian/control ===
Source: jolicloud-webapp-spiropixel
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-spiropixel
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.machinesong.com/projects/SpiroPixel/
Description: Jolicloud web application for SpiroPixel
 The SpiroPixel web site running in a simple Jolicloud window.
